Bug 1914793 - device names should not be translated
Summary: device names should not be translated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.7.0
Assignee: Matan Schatzman
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-11 09:01 UTC by Yaacov Zamir
Modified: 2021-02-24 15:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:51:26 UTC
Target Upstream Version:


Attachments (Terms of Use)
translation prefix in the disk tab (92.83 KB, image/png)
2021-01-11 09:04 UTC, Yaacov Zamir
no flags Details
translation prefix in the network tab (47.82 KB, image/png)
2021-01-11 09:05 UTC, Yaacov Zamir
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7788 0 None closed Bug 1914793: HW devices dont need to be translated 2021-02-01 18:11:51 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:51:37 UTC

Description Yaacov Zamir 2021-01-11 09:01:57 UTC
Description of problem:
Device names have translation prefixes

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. create a VM with network and storage devices
2. go to details, storage and netework
3.

Actual results:


Expected results:
network device model has "kubevirt-plugin~" translation prefix
disk device interface has "kubevirt-plugin~" translation prefix

Additional info:

Comment 1 Yaacov Zamir 2021-01-11 09:04:33 UTC
Created attachment 1746201 [details]
translation prefix in the disk tab

Comment 2 Yaacov Zamir 2021-01-11 09:05:04 UTC
Created attachment 1746202 [details]
translation prefix in the network tab

Comment 6 errata-xmlrpc 2021-02-24 15:51:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.